<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhtj.mapper.ZhtjGljbxxGlzbdbMapper">

  <resultMap id="zhtjGljbxxGlzbdbMap" type="com.elephant.framework.galaxy.aroad.module.zhtj.entity.ZhtjGljbxxGlzbdb">
        <id property="id" column="id"/>
        <result property="year" column="year"/>
        <result property="tjzb" column="tjzb"/>
        <result property="comunit" column="comunit"/>
        <result property="thisYear" column="this_year"/>
        <result property="lastYear" column="last_year"/>
        <result property="increNum" column="incre_num"/>
        <result property="increPer" column="incre_per"/>
        <result property="sort" column="sort"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
